[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockerConfig.Create

Create - constructor for TLazDockerConfig: sets up local variables to hold the docker name and a root node

## Declaration

Source position: ldockctrl.pas line 145

`public constructor TLazDockerConfig.Create(`
`const ADockerName: String;`
`ANode: TLazDockConfigNode`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.